/**
* Theme Name: Xcoach Child
* Description: This is a child theme of xcoach 
* Author: Creatives_Planet
* Template: xcoach
* Version: 1.0
*/



.pbmit-breadcrumb a:hover{color:#CEA86A !important;}
.pbmit-breadcrumb a {text-transform:uppercase !important;}
.pbmit-breadcrumb  span .current-item
{
	font-weight:700 !important;
	text-transform:uppercase !important;	
}

.pbmit-svg-btn a {background-color:#CEA86A !important;}
.pbmit-svg-btn a:hover {background-color:#222222 !important;}

.error404 .pbmit-text-color-white .page-title {color:#101010 !important;}
.error404 .pbmit-text-color-white .footer-message {color:#101010 !important;}

/******************************Home Page********************************/

.home #SR7_5_1 .sr7-btn svg line {stroke: var(--pbmit-xcoach-white-color); }
.home #SR7_5_1 .sr7-btn:hover svg line{stroke:#000; }
.pbmit-slider-spinner-box .pbmit-icon-wrapper i {color:#CEA86A !important;}

.home .elementor-element-205201c h4.pbmit-element-subtitle {border-color:#CEA86A !important;}

.home .elementor-element-59076d9 .pbmit-carousel-nav-arrow-header .swiper-button-prev {color:#ffffff !important;}
.home .elementor-element-59076d9 .pbmit-carousel-nav-arrow-header .swiper-button-next {color:#ffffff !important;}
.home .elementor-element-59076d9 .pbmit-serv-cat a
{
	font-size:20px !important;
	font-weight:500 !important;
	line-height:24px !important;
	color:#70552A !important;
}
.home .elementor-element-59076d9 .pbmit-serv-cat{display:none;}
.home .elementor-element-59076d9 .pbmit-serv-cat a::before {background-color:#70552A !important;}
.home .elementor-element-59076d9 .pbmit-service-title a
{
	font-size:20px !important;
	font-weight:400 !important;
	line-height:30px !important;
	color:#70552A !important;
}

.home .pbmit-teambox-left h4.pbmit-element-subtitle 
{
	border-color:#CEA86A !important;
	color:#CEA86A !important;
}
.home .pbmit-teambox-left h2 
{
	color:#101010 !important;
}
.home .pbmit-teambox-left .swiper-button-prev {color:#101010 !important;}
.home .pbmit-teambox-left .swiper-button-next {color:#101010 !important;}
.home .elementor-element-59076d9 .pbmit-heading-subheading { margin-bottom: 30px !important;}
.home .elementor-element-a4c67dd .pbminfotech-box-team-position{
	font-size:16px !important;
	color:#101010 !important;
    min-height:50px;
}
.home .pbmit-team-style-2 .pbminfotech-box-team-position::before {
    top:9px;
    -khtml-transform: translateX(0%) translateY(0);
  -moz-transform: translateX(0%) translateY(0);
  -ms-transform: translateX(0%) translateY(0);
  -o-transform: translateX(0%) translateY(0);
  transform: translateX(0%) translateY(0);
}

.home .elementor-element-a4c67dd .pbminfotech-box-team-position::before {background-color:#101010 !important;}
.home .elementor-element-a4c67dd .pbmit-team-title a {color:#101010 !important;}
.home .elementor-element-a4c67dd .pbmit-team-title a:hover {color:#CEA86A !important;}
.home .elementor-element-a4c67dd .pbmit-social-links li a {color:#ffffff !important;}
.home .elementor-element-a4c67dd .pbmit-social-links li a {background-color:#CEA86A !important;}
.home .elementor-element-a4c67dd .pbmit-social-links li a:hover {background-color:#101010 !important;}

.home .elementor-element-25b7bbb h4.pbmit-element-subtitle
{
	border-color:#CEA86A !important;
	color:#CEA86A !important;
}
.home .elementor-element-25b7bbb .pbmit-heading-subheading { margin-bottom: 30px !important;}
.home .elementor-element-25b7bbb .pbmit-card-box-number h4 { color:#FFFFFF !important;}
.home .elementor-element-25b7bbb .pbmit-card-box-title h4
{
	font-size:25px !important;
	font-weight:400 !important;
	line-height:30px !important;
	color:#CEA86A !important;
}
.home .elementor-element-25b7bbb .pbmit-card-box-desc 
{
	font-size:20px !important;
	color:#ffffff !important;
	line-height:32px !important;
}
.home .elementor-element-25b7bbb .pbmit-card-box-wrapper-inner {background-color:#1C1D1A !important;}

.home .elementor-element-2d5333b9 h4.pbmit-element-subtitle
{
	border-color:#CEA86A !important;
	color:#CEA86A !important;
}
.home .elementor-element-2d5333b9 .pbmit-element-title {color:#101010 !important;}
.home .elementor-element-2d5333b9 .pbmit-svg-btn a 
{
	font-weight:500 !important; 
	text-transform:uppercase !important;
	height: 60px !important;
  display: inline-flex !important;
  align-items: center !important;
  justify-content: center !important;
}
.home .elementor-element-2d5333b9 .pbmit-meta-category a 
{
	font-size:16px !important;
	font-weight:500 !important; 
	line-height:24px !important;
	color:#CEA86A !important;
}
.home .elementor-element-2d5333b9 .pbmit-meta-category a:hover
{
	color:#101010 !important;
}
.home .elementor-element-2d5333b9 .pbmit-blog-style-1 .pbmit-meta-line > :not(:last-child)::after {
  background-color:#CEA86A !important;
} 
.home .elementor-element-2d5333b9 .pbmit-date-wrap 
{
	font-size:16px !important;
	font-weight:500 !important; 
	line-height:24px !important;
	color:#CEA86A !important;
}

.home .elementor-element-8025678 h4.pbmit-element-subtitle
{
	border-color:#ffffff !important;
	color:#ffffff !important;
}
.home .elementor-element-8025678 .pbmit-element-title {color:#ffffff !important;}
.home .elementor-element-8025678 .pbminfotech-element .swiper-pagination-bullet.swiper-pagination-bullet-active {background-color:#CEA86A !important;}
.home .elementor-element-8025678 .pbmit-testimonial-style-1 .pbminfotech-post-item { background:#ffffff !important;}
.home .elementor-element-8025678 .pbmit-testimonial-style-1 .pbminfotech-post-item .pbminfotech-box-title 
{
	font-size:18px !important;
	color:#101010 !important;
	line-height: 35px !important;
}
.home .elementor-element-8025678 .pbmit-testimonial-style-1 .pbminfotech-testimonial-detail {font-size:16px !important;}
.home .elementor-element-8025678 .pbmit-testimonial-style-1 .pbminfotech-conten-inner {margin-bottom: 45px !important;}

.home .pbmit-ele-header-area.container .pbmit-heading-subheading-style-2 + .pbmit-carousel-nav-arrow-header {position: absolute !important;}


/*****************************************Contact Us*********************************************/

.page-id-92 .pbmit-ihbox-style-1 .pbmit-ihbox-icon-type-icon {color:#ffffff !important;}
.page-id-92 .contact-form-social .pbmit-social-links li a { color:#E8B237 !important;}
.page-id-92 .contact-form-social .pbmit-social-links li a:hover 
{ 
	color:#ffffff !important;
	background-color:#E8B237 !important;
}
.page-id-92 .wpcf7-form-control-wrap input 
{
  color: #787C8B!important;
  font-weight: 500!important;
  font-size:14px !important;
}
.page-id-92 .elementor-element-28e90df a:hover {text-decoration:underline !important;}



/*****************************************Shop*********************************************/

.post-type-archive-product .woocommerce-loop-product__title 
{
	color:#2A4840 !important;
	text-transform:uppercase !important;
}

.woocommerce .button {border-radius:100px !important;}


/****************************************Product*******************************************/

.single-product .product_title {font-weight:400 !important;}
.single-product .product_meta {display:none !important;}
.single-product .wc-tabs li {background-color:#CEA86A !important;}
.single-product .wc-tabs li.active {background-color:#101010 !important;}
.single-product .related {display:none !important;}



/*****************************************Service Detail*********************************************/

.single-pbmit-service .pbmit_widget_list_all_posts ul > li.pbmit-post-active::before {background-color: #222222 !important;}
.single-pbmit-service .pbmit-ads-title , .pbmit-service-ads a , .pbmit-service-ads .pbmit-ads-mail {color:#ffffff !important;}
.single-pbmit-service .pbmit-ads-mail a:hover , .pbmit-ads-number a:hover , .pbmit-ads-mail:hover {color:#CEA86A !important;}
.single-pbmit-service .pbmit-ads-banner::before
{
	background-color:#5CAFA3 !important;
}

.single-pbmit-service .site-content .pbmit-service-ads .pbmit-svg-btn a {text-transform:uppercase !important;}

body .widget .download .item-download a{border-color:rgba(42,72,64,.6);color:#E8B237;}
body .widget .download .item-download a .pbmit-download-title,
body .widget .download .item-download a .pbmit-download-title,
body .widget .download .item-download a .pbmit-base-icon-pdf-file-format-symbol,
body .widget .download .item-download a .pbmit-base-icon-down-arrow{color:#E8B237;}
body .widget .download .item-download a:hover{border-color:#222;color:white;background-color:#222;}
body .widget .download .item-download a:hover .pbmit-download-title,
body .widget .download .item-download a:hover .pbmit-base-icon-pdf-file-format-symbol,
body .widget .download .item-download a:hover .pbmit-base-icon-down-arrow{color:#fff;}

body .widget .download .item-download:nth-child(2) a{background-color:#222;border-color:#222;}
body .widget .download .item-download:nth-child(2) a .pbmit-download-title,
body .widget .download .item-download:nth-child(2) a .pbmit-base-icon-doc-file-format,
body .widget .download .item-download:nth-child(2) a .pbmit-base-icon-down-arrow{color:#fff;}

body .widget .download .item-download:nth-child(2) a:hover{border-color:rgba(42,72,64,.6);color:#E8B237;background-color:#fff}
body .widget .download .item-download:nth-child(2) a:hover .pbmit-download-title,
body .widget .download .item-download:nth-child(2) a:hover .pbmit-base-icon-doc-file-format,
body .widget .download .item-download:nth-child(2) a:hover .pbmit-base-icon-down-arrow{color:#E8B237;}

body .pbmit-miconheading-style-6.swiper-slide-next .pbmit-ihbox-style-6 .pbmit-ihbox-icon-type-text{color:#5CB0A4;-webkit-text-stroke: 1px #5CB0A4;}
body .pbmit-base-icon-star::before {color:#CEA86A;}
body .pbmit-breadcrumb, body .pbmit-breadcrumb{margin:0 -10px;}
body .pbmit-breadcrumb, body .pbmit-breadcrumb a{padding:0 10px;}
body .pbmit-breadcrumb, body .pbmit-breadcrumb a{padding:0 10px;}
body .pbmit-breadcrumb span .current-item




/*****************************************Header*********************************************/

.pbmit-logo-area .pbmit-header-info a span:hover {color:#CEA86A !important;}
.pbmit-logo-area .pbmit-header-info a i:hover {color:#CEA86A !important;}

.pbmit-main-header-area .pbmit-svg-btn a 
{
	background-color:transparent !important;
	border-color:#101010 !important;
	color:#101010 !important;
	
}
.pbmit-main-header-area .pbmit-svg-btn a:hover 
{
	color:#ffffff !important;
	background-color:#CEA86A !important;
	border-color:#CEA86A !important;
	
}


/*****************************************Footer*********************************************/

.pbmit-footer-section.pbmit-bg-color-secondarycolor {background-color:#1D1D1D !important;}
.pbmit-footer-section .pbmit-footer-logo .pbmit-main-logo {max-height:none !important;}
.pbmit-footer-section .widget {padding-top: 0px !important;}
.pbmit-footer-style-2 .pbmit-footer-text-area {
  margin-top: 100px !important;
  border-top: none !important;
}
.pbmit-footer-section .pbmit-footer-text-inner .row .col-md-6 {padding-right:0px !important;padding-left:0px !important;}
.pbmit-footer-section .pbmit-contact-widget-phone a 
{
	font-weight:400 !important;
	font-size:16px !important;
	line-height:26px !important;
}
.pbmit-footer-copyright-text-area
{
	font-weight:500 !important;
	color:#565656 !important;
}
.pbmit-footer-copyright-text-area a {color:#565656 !important;}
.pbmit-footer-section a:hover {color:#CEA86A !important;}


/**************************************Team Detail****************************************/

.single-pbmit-team-member .pbmit-team-designation 
{
	font-weight:400 !important;
	color:#70552A !important;
}
.single-pbmit-team-member .pbmit-team-detail {background-color:#5CAFA3 !important;}
.single-pbmit-team-member .pbmit-single-team-info li a {text-decoration:underline !important;}
.single-pbmit-team-member .pbmit-single-team-info li a:hover {color:#70552A !important;}
.single-pbmit-team-member .pbmit-social-links i {color:#70552A !important}


.content_list p{position:relative;padding-left:210px;}
.content_list p span{color: #2A4840;font-family:"IBM Plex Serif";font-size:20px;font-style:normal;font-weight: 400;position:absolute;left:0;top:0;line-height:1;}
.content_list hr {border-bottom: 1px solid rgba(0, 0, 0, 0.1);margin:10px 0 !important;}
.content_list hr:last-child{border:0;}

body .pbmit-header-style-2 .pbmit-logo-area{border-color:#565656;}

body .pbmit-title-bar-wrapper.pbmit-titlebar-style-left .pbmit-title-bar-content .pbmit-tbar-title{line-height:1;}
body .pbmit-search-cart-box .pbmit-cart-count{background-color:#CEA86A;color:#fff;}
body .pbmit-search-cart-box .pbmit-cart-wrapper .pbmit-cart-link:hover .pbmit-cart-count{background-color:#2a4840;}
body .pbmit-search-cart-box > :nth-child(2)::after {background-color:#101010;}
body .pbmit-slider-spinner-box{width:100px;}



body #SR7_5_1 .zeus.sr7-arrows{min-height:50px;min-width:50px;background:#fff;color:#000;display:none;}
body #SR7_5_1 .zeus.sr7-arrows::before {color:#000;line-height:50px;font-size:18px;}
body #SR7_5_1-17-17 {width:150px !important;height:150px !important;left:auto !important;right:13% !important;}

body .pbmit-slider-area .sr7-leftarrow.sr7-arrows{inset: 50% 110px auto auto !important;}
body .pbmit-slider-area .sr7-rightarrow.sr7-arrows{inset: 50% 110px auto auto !important;}
body .pbmit-header-style-2 .site-title{height:112px;}
body .site-title img.pbmit-main-logo{max-height:103px}
body .pbmit-main-header-area .pbmit-svg-btn a{font-size:13px;}
body .pbmit-heading-subheading .pbmit-element-subtitle{letter-spacing:2px;}
body .pbmit-heading-subheading{margin-bottom:45px;}

body .post-96 .entry-content section:nth-child(3) .pbminfotech-element{max-width:1147px;margin:0 auto;}
body .post-96 .entry-content section:nth-child(3) .pbmit-teambox-left{width:40%;}
body .post-96 .entry-content section:nth-child(3) .pbmit-teambox-right{width:60%;}
body .pbmit-ele-blog:hover .pbminfotech-box-content .pbmit-meta-category a,
body .pbmit-ele-blog:hover .pbminfotech-box-content .pbmit-meta-date .pbmit-date-wrap{color:#000 !important;}
body .pbmit-ele-blog:hover .pbminfotech-box-content .pbmit-meta-category a::after{background-color:#000 !important;}
body.home .pbmit-ele-blog:hover .pbmit-meta-line > :not(:last-child)::after {background-color:#000 !important;}

body .pbmit-ele-blog:hover .pbmit-svg-btn .btn-arrow{background-color:#000 !important;}
body .pbmit-team-single .pbmit-team-designation::before{background-color:#70552A;}
body.woocommerce ul.products li.product .button{background:#E8B237 !important;}
body.woocommerce ul.products li.product .button:hover{background:#000 !important;}
body .woocommerce-Tabs-panel h2{color:#2A4840;}
body.single-product.woocommerce div.product h1.product_title{text-transform: uppercase !important;color:#2A4840 !important;}

body .site-content .pbmit_widget_list_all_posts ul > li a{text-transform: uppercase;}
body .pbmit-search-result-cpt{margin-top:40px;}
body .woocommerce form.login{background-color:#f2f0ee;}
body .woocommerce-form.woocommerce-form-login.login{padding:20px;}

body .pbmit-ihbox-line article:nth-child(2) .pbmit-ihbox-style-6 .pbmit-ihbox-icon-type-text{color:#5CB0A4 !important;-webkit-text-stroke: 1px #5CB0A4 !important;}
body.home .pbmit-card-box-number h3{color:#5cafa3;}
body .pbmit-footer-main-area{background-position: 12%;}
body .pbmit-progress-wrap{bottom:140px;}
body .pbmit-footer-copyright-text-area p{margin-bottom:0;}
body .pbmit-breadcrumb,body #SR7_5_1-18-3{display:none !important;}

body.single-pbmit-team-member .pbmit-team-single .pbmit-team-social-links a{border-color:#fff;color:#fff;}
body.single-pbmit-team-member .pbmit-team-single .pbmit-team-social-links a:hover{border-color:#cea86a;}
body.single-pbmit-team-member .pbmit-team-single .pbmit-team-social-links a i{color:#fff !important;} 


.pbminfotech-post-item .pbminfotech-box-content{display:flex; flex-direction:column;}
.pbminfotech-post-item .pbminfotech-box-content .pbmit-image-wrapper{order:1;}
.pbminfotech-post-item .pbminfotech-box-content .pbmit-team-title-wapper{order:2;}
.pbminfotech-post-item .pbminfotech-box-content .pbminfotech-box-team-position{order:3;}
.pbminfotech-post-item .pbminfotech-box-content .pbminfotech-box-social-links{order:4;}

.pbmit-teammember-detail .pbmit-team-detail .pbmit-team-summary{display:flex; flex-direction:column;}
.pbmit-teammember-detail .pbmit-team-detail .pbmit-team-summary .pbmit-team-designation{order:2;}
.pbmit-teammember-detail .pbmit-team-detail .pbmit-team-summary .pbmit-team-title{order:1;}
.elementor-92 .elementor-element.elementor-element-33bd89a > .elementor-element-populated {border-color: #ffffff17 !important;}

.proverbdesciption{text-align:left;}
.proverbdesciption br{display:none;}
.pbmit-service-style-1 .pbmit-service-wrapper {margin-bottom: 12px;}


@media (min-width: 1201px) {
  body:not(.pbmit-max-mega-menu-override) .pbmit-navbar ul ul {
      min-width: 310px !important;
  }
  body .pbmit-navbar > div > ul ul li {font-weight: normal;padding:12px 28px;}
  
}
@media (max-width: 1699px) {
    body .pbmit-footer-style-2 .pbmit-footer-main-area > .container{padding-left: 25%;}
    body .pbmit-footer-main-area{background-position: 5%;}
 
}

@media (max-width: 1599px) {
    /*body .container{padding:0 15px !important;}*/
    body .pbmit-footer-style-2 .pbmit-footer-main-area > .container{padding-left: 17% !important;}
     body .container,
     .elementor-96 .elementor-element.elementor-element-3873bc8 > .elementor-element-populated,
     .elementor-96 .elementor-element.elementor-element-c27e0dd > .elementor-element-populated
     {max-width: 100%;padding:0 30px !important;}
     
    .pbmit-header-style-2 .pbmit-logo-area, .pbmit-header-style-2 .pbmit-pre-header-wrapper > .container, .pbmit-header-style-2 .pbmit-sticky-header > .container, .pbmit-header-style-2 .pbmit-main-header-area > .container{padding: 0 30px !important;}
    body .pbmit-footer-main-area{background-position:2.5%;background-size: 150px;}
    body .pbmit-progress-wrap{right:10px;}
    
}

@media (max-width: 1299px) {
    body .pbmit-footer-style-2 .pbmit-footer-main-area > .container{padding-left: 0 !important;}
    body .pbmit-footer-main-area{background-image: none;}
      .pbmit-footer-logo{margin-bottom:30px;}
      body .pbmit-footer-copyright-text-area p{white-space: nowrap;}
}

@media (max-width: 1199px) {
body:not(.mega-menu-pbminfotech-top) .pbmit-navbar div > ul > li > a, body .pbmit-max-mega-menu-override #page #site-navigation .max-mega-menu > li.mega-menu-item > a.mega-menu-link{line-height:1 !important}
  .pbmit-header-style-2 .pbmit-logo-area, .pbmit-header-style-2 .pbmit-pre-header-wrapper > .container, .pbmit-header-style-2 .pbmit-sticky-header > .container, .pbmit-header-style-2 .pbmit-main-header-area > .container{padding: 0 0 !important;}
  body .pbmit-footer-main-area{background-size: 150px;}
}
@media (max-width: 991.99px) {
    body .pbmit-footer-style-2 .pbmit-footer-main-area > .container{padding-left:0 !important;padding-right:0 !important;}
    body .pbmit-footer-main-area .container{padding:0;}
    body .pbmit-footer-text-area .pbmit-footer-text-inner .row{margin:0;}
    
    
}
@media (max-width: 810.99px) {
          body .pbmit-footer-copyright-text-area p{white-space:normal;}
}

@media (max-width: 767px) {
body.woocommerce-cart .wp-block-woocommerce-cart-items-block table tbody tr{padding:0 20px !important;}
body .post-96 .entry-content section:nth-child(3) .pbmit-teambox-left,body .post-96 .entry-content section:nth-child(3) .pbmit-teambox-right{width: 100%;}
body .pbmit-progress-wrap{right:10px;bottom:220px;}
/*.home-wrapper2 .pbmit-heading-subheading-style-1 h3:first-child{text-align:left !important;}*/

.home .elementor-element-25b7bbb .pbmit-card-box-title h4{font-family:DM Sans,sans-serif !important;}
.pbmit-footer-widget-col-3{padding-top: 25px;padding-bottom: 25px;margin: 30px 0 !important;border: 1px solid #FFF;border-width: 1px 0;}
#what-we-do .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:-30px !important;}

}
@media (max-width: 575px) {
body.woocommerce ul.products li.product .button{font-size: 12px;padding:8px 15px;}
body .woocommerce ul.products li.product .woocommerce-loop-category__title, body.woocommerce ul.products li.product .woocommerce-loop-product__title, body.woocommerce ul.products li.product h3{font-size:12px;line-height:1.25;padding-bottom:10px;}
body .pbmit-search-cart-box .pbmit-cart-wrapper{display:block !important;}
body .pbmit-search-cart-box .pbmit-header-search-btn{padding-right:15px;}

body .container,.elementor-96 .elementor-element.elementor-element-3873bc8 > .elementor-element-populated{max-width: 100%;padding:0 !important;}
.pbmit-footer-copyright-text-area p > a{display:inline-flex;}
body footer .container{padding:0 30px !important;}
.elementor-96 .elementor-element.elementor-element-2c08587 > .elementor-element-populated{padding:0 !important;}
body .pbmit-footer-style-2 .pbmit-footer-text-area{margin-top:0 !important;}
body.home .pbminfotech-element-testimonial {padding:0 30px;}
.pbmit-footer-main-area .widget-title{margin-bottom:15px;margin-top:8px;}
.pbmit-footer-widget .pbmit-social-links li.pbmit-social-li{margin-bottom:0 !important;}

}



body .pbmit-header-style-2 .pbmit-logo-area{background:#FFF !important;}
header .pbmit-search-cart-box .pbmit-cart-wrapper{display:none;}












